Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:27:11 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I ordered some stuffs vi online by cash on delivery  with reference number as below: 

Items from Order# 7434935816 AWB FC0212210004120 are out for delivery today, please be available to receive it. Track it https://maxfashion.app.link/e/dJgQN0XMPdb 

And I would like to cancel it as since 13th your system/track number is always saying 'out of delivery' which is we have been waiting until today and no one coming/call. I am understand the pandemic situation might cause delay but to keep waiting without any confirmation from your store is totally unacceptable. It says on the system that the delivery will be due on 15th yesterday but still no one coming/call. As I use 'cash on delivery' so I assume it's ok for me to cancel the order. Thank you very much for your understanding. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2110364